@charset "utf-8";
/* CSS Document */


/*----- SHOP SPESIFIC STYLES -------*/
@media only screen and (max-width: 1280px) {#vknavi-wrap{width:100%;}}


/*----- TOP WRAPPER -------*/
/*
.verkkokauppanavi {background: #007886;margin-bottom: 5px; display:none;height: 64px;}
.verkkokauppanavi .center-col {height:64px;}
.verkkokauppanaviosio {width:100%; height:64px;}*/
.right {float: right;}

@media only screen and (max-width: 1280px) {.verkkokauppanaviosio { line-height: 100% !important}}



/*----- KIRJAUTUMINEN + OSTOSKORI / WRAPPER -----*/

#okfunctions {width: 50%;float: right;margin: 0 2%;} 


/* Kirjautuminen */
#login {float: right; padding: 0;/*width:24%*/width: 75%;}
#login a {color: #fff;font-size: 16px;font-size: 0.95rem;text-decoration: none;font-weight: 300;width: 25%;padding: 18px 5%;margin: 0;float: left;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; text-align:center;}
#login a:hover {background: #81a3ad;}
#login a:last-of-type {border-left: none;}
#login i {padding-right: 15px; font-size: 1.4em;color: #ffffff;}
#logoutlinkki, #omattiedot {width: auto !important;padding: 18px 18px !important;background: #91b3bd;}
#logoutlinkki i, #omattiedot i{padding-right:0;}
#logoutlinkki{border-left: 1px solid rgba(255,255,255,0.2) !important;border-right: 1px solid rgba(255,255,255,0.2) !important;}
#omattiedot{border-right: 1px solid rgba(255,255,255,0.2) !important;}
.tlinkki {float: right !important;border-left: 1px solid rgba(255,255,255,0.2) !important;border-right: 1px solid rgba(255,255,255,0.2) !important; width:auto !important;}
/*a#logoutlinkki {padding: 5px 5%;}
#logoutlinkki span {clear: both;float: none;display: block;font-size: 11px;}
@media only screen and (max-width: 860px) {a#logoutlinkki {padding: 18px 5%;} #logoutlinkki span {display:none;}}*/

/* Ostoskori - summa + kassalle painike */
#ostoskoripaikka {width: 18%;float: right;border-right: 1px solid #3F95A3 !important;}

#cart {padding: 0 5%;color: #fff;width: 90%;float: right; height:60px;}
#cart_maara {background-color: #e58700;border-radius: 15px;font-size: 0.8rem;font-weight: 700;margin: 10px 0 0 30px;position: absolute;z-index: 2;padding: 2px 6px; text-align: center;color:#fff;line-height: 120%;}
#cart a {color: #fff;font-weight: 400;height: 100%;line-height: 100%;width: 100%;float: left;}
#cart i {color: #ffffff;font-size: 2.5rem;padding: 8px 0 0 0;}
#cart_yhteensa span.summa {font-weight: 800;font-size: 1.1rem;padding: 10px 5%;width: 45%;}
#cart_yhteensa span {float: left;display: inline-block;padding: 13px 5%;margin: 10px 0; margin-left: 0px;width: 35%;}
#cart_yhteensa span.kassa-button::after {content: "\203A";color: #fff;font-size: 15px;font-size: 0.833rem;font-weight: 700; padding-left: 5px;}
#cart_yhteensa span.kassa-button {line-height: 75%;font-size: 0.722rem !important;font-weight: 700 !important;text-transform: uppercase;color: #fff;background-color:#82c341; margin-left: 0;float: right;text-align: center;}
#cart_yhteensa span.kassa-button:hover {background: #2ca63b;}
@media only screen and (max-width: 1660px) {.verkkokauppanavi .center-col {width:100%} #ostoskoripaikka {box-sizing:border-box;}#ostoskoripaikka {width: 25%;}}
@media only screen and (max-width: 1280px) {#cart i {padding: 15px 0 0 0;font-size: 2rem;}#cart_yhteensa span.kassa-button {width:40%;}#cart_yhteensa span.summa {width:40%;}#okfunctions {width: 69%;}#login a {font-size: 1.1rem;}#cart_yhteensa span.summa {font-size: 1.15rem;}#cart_maara {font-size: 0.8rem;margin: 8px 0 0 24px;}#cart_yhteensa span.kassa-button {font-size: 0.7rem !important;}}
@media only screen and (max-width: 1024px) {.tlinkki {border-left: none !important;}.verkkokauppanaviosio {margin-bottom:0;}.verkkokauppanavi{margin-top:0px !important;}#ostoskoripaikka .col-75 {width: 75%;float: left;clear: none; margin:0;}#ostoskoripaikka .col-25 {width: 25%;float: left;clear: none; margin:0;}}
@media only screen and (max-width: 860px) {.verkkokauppanavi .center-col {height:53px;}#login a{font-size: 0.9rem;padding: 17px 2%;}#login {width: 88%;}#cart_yhteensa span.kassa-button { font-size:0.7rem !important;}#cart .col-75 {display: none;}#ostoskoripaikka .col-25 { margin: 0 auto;float: none !important;width: 100% !important;text-align:center;}.verkkokauppa-ylakori {width:auto;}#ostoskoripaikka {width: 12%; height:43px;padding-top:2px}#cart{height:100%}#cart a {height: 50px;}#cart_maara {margin: 8px 0 0px 6.5%;}#logoutlinkki, #omattiedot {width: auto !important;padding: 17px 18px !important;}}
@media only screen and (max-width: 575px) {#login a {font-size: 0.75rem;}}
@media only screen and (max-width: 480px) {#logoutlinkki, #omattiedot {padding: 18px 20px !important;}.tlinkki i {display:none;}.tlinkki{width: auto !important;padding: 19px 2% !important;}}
@media only screen and (max-width: 420px) {#login {width: 85%;} #ostoskoripaikka {width:15%;}#logoutlinkki, #omattiedot {padding: 18px 10px !important;}}
@media only screen and (max-width: 375px) {#login a {font-size: 0.68rem;}}
@media only screen and (max-width: 330px) {#logoutlinkki, #omattiedot {padding: 18px 10px !important;}}
/*------ KIRJAUTUMIS POP-UP -------*/

#colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent {

    z-index: 999999999998;
    height: auto !important;
    width: 100% !important;
    box-sizing:border-box;

} 


#popup_container {z-index:999999999999 !important}
#colorbox {
    padding-bottom: 0px !important;
    padding-right: 0px;
    display: block;
    position: absolute;
    width: 45% !important;
    height: 397px !important;
    top: 30vh !important;
    left: 30vw !important;
}

#kirjautuminen-kirjautumislomake .kirjautuminen-inputkentta input {

    height: 25px !important;
    width: 100%;

}


#cboxClose {right: 9px; top: 6px;border: 1px solid #dedede;}

#tunnustilaus, #tunnustilaus p, #tunnustilaus a {

    font-size: 0.8rem !important;

}


#cboxContent {

    margin-top: 0px !important;

}


#kirjautuminen-kirjautumislomake, #kirjautuminen-kirjautumistekstit {width:100%; box-sizing:border-box; padding:30px 50px; float:left; color:#202624; font-weight:700}
#kirjautuminen-kirjautumislomake, .kirjautuminen-kirjautumisotsikko {font-size: 0.8rem;box-sizing: border-box;padding: 15px 50px; background: #f5f5f5;border: 1px solid #dedede;}
#kirjautuminen-kirjautumistekstit { width: 100%;text-align: center;}
.kirjautuminen-otsikkokentta, .kirjautuminen-inputkentta {width: 50%;float: left;margin: 0 auto 10px auto;}
#kirjautuminen-kirjautumistekstit strong {font-size:1.4rem; color:#000;}
#kirjautuminen-kirjautumistekstit p {font-size: 0.9rem;line-height: 1.3rem;}

#kirjautuminen-kirjautumistekstit strong {

    font-size: 1.2rem;
    font-weight:500;
    line-height:140%;
}

#kirjautuminen-kirjautumistekstit strong:before {font-family: FontAwesome; content:"\f06a"; font-size:2.4rem;color:#82c341;position: absolute;left: 20%;top: 40px;}

.fa-exclamation-circle {font-size:1.8rem !important;}
.kirjautuminen-inputkentta input{height:25px; width:90%;}

#kirjautuminen-kirjautumisbutton {color: #fff;background: #202624;border: none; margin: 10px 0 0 0;padding: 0;width: 100%; font-weight: 700;height: 35px;font-size: 0.9rem;}
#cboxClose {background-position:-50px -25px !important;top: 10px !important; margin-right: 10px !important;}
#colorbox{z-index: 300000000 !important;}


@media only screen and (max-width: 1280px) { #kirjautuminen-kirjautumisbutton {font-size: 1.2rem;} #kirjautuminen-kirjautumisteksti strong {font-size:1.2rem !important;}}
@media only screen and (max-width: 1024px) { #colorbox {width: 60% !important; top: 15vh !important; left: 20vw !important; position: fixed !important;}}
@media only screen and (max-width: 768px) {#colorbox { width: 80% !important;top: 2vh !important;left: 10vw !important;}}
@media only screen and (max-width: 575px) {#kirjautuminen-kirjautumistekstit strong::before {left:10%}}
@media only screen and (max-width: 480px) {#colorbox {max-width:90%; padding-left:5%;}#cboxWrapper, #cboxContent, #cboxLoadedContent {width: 100% !important;box-sizing: border-box;}}
@media only screen and (max-width: 420px) {#kirjautuminen-kirjautumistekstit strong::before {left: 9%; top: 20px; text-align: center;width: 80%;}#kirjautuminen-kirjautumistekstit {padding: 50px 10px 30px 10px;}#colorbox, #cboxWrapper, #cboxContent, #cboxLoadedContent {height: 380px !important;}}

/*------ HAKU -------*/

#search {margin:0 2% 0 auto; text-align: center; position:relative;padding:25px 0 35px 0;display: table;width: 73%;}
#search form {display: inline-block; margin: 0 auto; width:100%}
#search table, #search tbody, #search tr, #search td {display:block; width: 100%; position:relative} 
#search .btn {display:none;}
#hakutyhjenna{position: absolute;right: 20px;top: 46px;z-index: 2000000000;background: #202624;width: 25px;height: 25px;display: flex;justify-content: center;align-items: center;border-radius: 100px;}
#hakutyhjenna a {color:#fff; font-size:11px; font-weight:700}
input#pikahakusana {width: 85%;border: 1px solid #e5e5e5;padding: 12px 0px 12px 50px;font-size: 0.9em;float: right;display:block; box-sizing:border-box;margin: 0 auto; color:#202624; background: #fff url(../img/header/search-icon-bg.png) 10px center no-repeat;}
input.verkkokauppahakupainike {background: #25b7c4;border: none;border-bottom-right-radius: 3px;border-top-right-radius: 3px;padding: 10px;color: #fff;font-weight:700; text-transform: uppercase;font-size: 0.9em; box-sizing:border-box; float:left; width:25%;}
input.verkkokauppahakupainike:hover {cursor:pointer;}

/* Hakutulosboxi */
#verkkokauppatuotehaku{z-index:500000000 !important; width:100% !important;max-width: 100%; margin-top:37px; overflow-x:hidden !important; height:250px !important;}
#verkkokauppatuotehaku td[align^="right"] a { display:none !important;height:auto !important;background: #009dde;width: 60px;padding: 2px 0;font-size: 11px;text-transform: uppercase;color: #fff;text-align: left; margin-right: 5px;} /* Sulje haku button */
#verkkokauppatuotehaku br {display:none;}


/* tr */
.verkkokauppapikahakurivi {border-top:1px solid #f3f3f3;}
/* td */
.verkkokauppapikahakutuoterivi{text-align:left; box-sizing:border-box;padding:3px 5%; font-size:0.7rem;}
/* Otsikko */
.verkkokauppapikahakuvaliotsikko {padding:5px !important; margin:0 !important; font-weight:bold; color:#176f97; letter-spacing:0.1px;}

.verkkokauppapikahakurivi:hover {background:#dedede;}
@media only screen and (max-width: 1660px) {#search {width:65%}}
@media only screen and (max-width: 1280px) {.verkkokauppapikahakutuoterivi {font-size:0.9rem;}}
@media only screen and (max-width: 1024px) {#verkkokauppatuotehaku {max-width: 90%;}#hakutyhjenna{top: 43px;}}
@media only screen and (max-width: 768px) {#verkkokauppatuotehaku {width: 90% !important;}}

/* Mobiilihakupainike */

#searchtoggl {display:none;}


@media only screen and (max-width:1660px) {#verkkokauppaicon { margin-top: 10px;}#search {padding: 10px 0 35px 0;}}
@media only screen and (max-width: 1024px) {#searchtoggl {display: inline;}#search {display:none;} #okfunctions {width:100%; margin:0 auto;}#search {width: 100%;background: #e3e3e3;margin: 0 auto;height: auto;padding: 15px 5% 10px 5%;position: absolute;top: 108px; left:0;z-index:2000000}#search.menu-logged {top:173px;}#login a:nth-of-type(1){border-left:none;}input#pikahakusana {width: 100%;}#mobihome #verkkokauppaicon {padding: 10px 14px !important; font-size:1.3rem; display:block !important;  display:inline !important;}#verkkokauppaicon i{padding-right:0;}#searchtoggl {padding: 8px 11px !important;}}
@media only screen and (max-width: 860px) {#search {top:108px;}#search.menu-logged {top:166px;}}
@media only screen and (max-width: 575px) {#verkkokauppaicon {padding: 3px 11px !important;}#mobihome #verkkokauppaicon {padding: 8px 11px !important;font-size: 1rem;}#search {top:93px;}#search.menu-logged {top:152px;}}
@media only screen and (max-width: 540px) {#verkkokauppatuotehaku {width:90% !important}}
@media only screen and (max-width: 480px) {.fa.fa-2x.fa-search,.fa.fa-2x.fa-search-minus  {padding: 4px 8px 8px 8px;}}
@media only screen and (max-width: 420px) {#search {top:89px;}#search.menu-logged {top:147px;}}
@media only screen and (max-width: 375px) {#login a {padding:18px 2%;}}

/* Omat ttiedot valilehdet */

.page1663 div > table {width: 80% !important;margin: 0 auto;}

.omattiedot_valilehti_vasen, .omattiedot_valilehti_oikea {height:auto !important; background-color: #e3e3e3 !important;border-right:1px solid #fff; width:50% !important; box-sizing:border-box;}
.omattiedot_valilehti_vasen {background: #bbb url(../img/header/kayttajatiedot-bg.png) 35% 12px no-repeat}
.omattiedot_valilehti_oikea {background: #bbb url(../img/header/tilaushistoria-bg.png) 35% 12px no-repeat}
.omattiedot_valilehti_oikea a, .omattiedot_valilehti_vasen a {display:block; padding:10px; box-sizing:border-box; width:100%}
#vk_popup_naytatilaus_tilaus { width: 100% !important;border: 1px solid #dedede;box-sizing: border-box;}
.page1663 .tilausotsake {font-size: 1rem !important;color: #000 !important;}
.page1663 #vk_popup_naytatilaus_tilaus td {font-size: 1rem;}
.page1663 #vk_popup_naytatilaus_tilaus {font-size: 1.4rem;background: #fafafa;}
#ot1, #ot2 {margin:20px auto 0 auto; width:90% !important; font-size: 1.2rem;line-height: 170%;}
#ot_1 td, #ot2 td {text-align: left;}
#ot1 a {background: #009dde;color: #fff;padding: 10px 10%;font-weight: 500;margin-top: 20px;display: inline-block;width: auto !important;}
#ot2 a { background: #009dde;color: #fff;padding: 10px 20px; display: inline;width: auto !important;box-sizing: border-box;height: auto !important;font-size: 0.9rem;font-weight: 500;margin-left: 20px;}
#ot2 tr:nth-of-type(n+1) td:nth-of-type(3), #ot2 tr:nth-of-type(n+1) td:nth-of-type(4) {width: auto !important;display: block;float: left !important;padding-bottom: 10px;}
@media only screen and (max-width: 860px) {#ot1 b { font-size: 1.2rem;}#ot1 tr { width: 50% !important;float: left;display: block !important;clear: none;}.omattiedot_valilehti_vasen {background: #bbb url(../img/header/kayttajatiedot-bg.png) 10% 12px no-repeat}.omattiedot_valilehti_oikea {background: #bbb url(../img/header/tilaushistoria-bg.png) 10% 12px no-repeat}#ot2 td {clear:none; float:left !important;} #ot2 td {clear: none;float: left !important;width: 20% !important;}.page1663 #vk_popup_naytatilaus_tilaus {width:90% !important; margin:0 auto;}}
@media only screen and (max-width: 768px) {#ot2 a {padding: 10px 10px;margin-left: 0px;}}
@media only screen and (max-width: 480px) {.omattiedot_valilehti_oikea a, .omattiedot_valilehti_vasen a {font-size:0.9rem}.omattiedot_valilehti_vasen {background:#bbb url(../img/header/tilaushistoria-bg.png) 10% 17px no-repeat; background-size:20px;}.omattiedot_valilehti_oikea {background: #bbb url(../img/header/kayttajatiedot-bg.png) 10% 17px no-repeat; background-size:20px}#ot1 tr { width: 100% !important; float: left;display: block !important;clear: none;}}
@media only screen and (max-width: 680px) {#ot2 a {padding: 10px 10px;font-size: 0.8rem;margin-left: 10px;}}
@media only screen and (max-width: 580px) {#ot_1 td, #ot2 td {font-size: 0.9rem;}#ot2 a {padding: 5px;font-size: 0.7rem;margin-left: 5px;}}
@media only screen and (max-width: 480px) {#ot2 tr:nth-of-type(n+1) td:nth-of-type(3){clear: both;}#ot2 tr:first-of-type {display: none;}#ot2 tr:nth-of-type(n+1) td:nth-of-type(1)::before{content: "PV"; font-weight:700; padding-right:10px;}#ot2 tr:nth-of-type(n+1) td:nth-of-type(2)::before {content: "SUMMA"; font-weight:700; padding-right:10px;}#ot2 td {clear: none;float: left !important;width: 48% !important;}}
